<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>Acerca de la App</string>
	<key>Acknowledgements</key>
	<string>Agradecimientos</string>
	<key>Check out %@ on the App Store!</key>
	<string>¡Echa un vistazo al %@ en la App Store!</string>
	<key>Compliance</key>
	<string>Cumplimiento</string>
	<key>Contact Developer…</key>
	<string>Contactar al Desarrollador…</string>
	<key>Details</key>
	<string>Detalles</string>
	<key>Done</key>
	<string>Listo</string>
	<key>Email</key>
	<string>Correo Electrónico</string>
	<key>Frameworks</key>
	<string>Marcos</string>
	<key>Links</key>
	<string>Enlaces</string>
	<key>Open TestFlight…</key>
	<string>Abra TestFlight…</string>
	<key>Open Website…</key>
	<string>Abrir Sitio Web…</string>
	<key>Other Apps</key>
	<string>Otras Aplicaciones</string>
	<key>People</key>
	<string>Gente</string>
	<key>Privacy Policy</key>
	<string>Política de Privacidad</string>
	<key>Product Page</key>
	<string>Página del producto</string>
	<key>Profiles</key>
	<string>Perfiles</string>
	<key>Repository</key>
	<string>Repositorio</string>
	<key>Review…</key>
	<string>Revisar…</string>
	<key>Share App</key>
	<string>Compartir Aplicación</string>
	<key>Share…</key>
	<string>Compartir…</string>
	<key>Terms Of Use</key>
	<string>Términos de Uso</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>Ver</string>
	<key>View %@ in the App Store</key>
	<string>Ver %@ en la App Store</string>
	<key>View Acknowledgements…</key>
	<string>Ver Reconocimientos…</string>
	<key>View Privacy Policy…</key>
	<string>Ver Política de Privacidad…</string>
	<key>View Profile…</key>
	<string>Ver Perfil…</string>
	<key>View Terms of Use…</key>
	<string>Ver Términos de Uso…</string>
	<key>View all Apps</key>
	<string>Ver todas Aplicaciones</string>
	<key>View…</key>
	<string>Vista…</string>
	<key>Website</key>
	<string>Sitio Web</string>
	<key>Write Review</key>
	<string>Escribir una Reseña</string>
</dict>
</plist>
